builddir = /build
pkgbuild_sha256sum = 46a003789f978aed264d5984f897aa26f732e159c1b90b9feccf2a6d49527ed4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
